/* for body */
body {
	font-size: 85%;
	background: #fff;
	color: #000;
	font-family: Verdana,"MS PGothic",Osaka,Arial,sans-serif;
}
form.action{
width: 200px;
margin: 0 auto;
}
/* for table */
table.form {
	border: 1px solid #7777bb;
	border-collapse: collapse;
	margin: 1em auto 0;
	width:80%;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #7777bb;
	padding: 8px;
	font-weight: normal;
}
table.form th {
	background: #EBECF5;
	width: 25%;
}
table.form td {
	background: #f0f0f0;
	width: 75%;
}

/* for title */
strong.ttl {
	text-align: left;
	border-left: solid 4px #cc0000;
	display: block;
	padding: 2px 5px;
	margin-top: 2em;
}

/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
	text-align: center;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}
input[type="button"]{
	margin: 0 auto;
	display: block;
}
input.button{
	margin: 0 auto;
	display: inline;
}
@media(max-width:768px){
table.form {
	width:100%;
}}